<div #container class="images-container">
  <ng-container *ngFor="let image of images | async">
    <img (click)="openImage(image)" class="image" [src]="image.url" alt="">
  </ng-container>
</div>

<div *ngIf="imageCount !== 0" class="image-fullscreen-container">
  <img class="image-fullscreen" [src]="imageUrl" alt="">
</div>
